body {
/*	background-image: url(Fonddegrade.jpg);*/
	margin-left:auto;
	margin-right:auto;
	width: 80%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #111;
	background-color:#fff;
	margin-bottom: 0px;
	margin-top : 0px;
  scroll-behavior: smooth;
}
@media only screen and (max-width: 700px){
	.body {
		width: 95%;
	}
}


a {
	text-decoration: none;
	color: #222;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #f90;
}
a:active {
	text-decoration: none;
}

img {
	border-radius: 5px; 
	width: 100%;
}

.menu {
	display:grid; 
	width: 100%; 
	grid-template-columns: auto auto auto auto auto auto auto; 
	text-align: center;
}

.menu > div {
	border-top: thin solid #333; 
	border-left: thin solid #333; 
	border-top-left-radius : 5px; 
	border-top-right-radius : 5px; 
	padding-top: 10px;
	padding-bottom: 10px;
}

.menu > div:last-child {
	border-right: thin solid #333; 
}

.menu_en_cours {
	background-color: #fff; 
}

.menu_pas_en_cours {
	background-color: #eee; 
	border-bottom: thin solid #333; 
}

.contenu{
	border : thin solid #333; 
	border-radius-bottom: 5px; 
	padding: 10px; 
	border-top : none; 
	border-bottom-right-radius : 5px; 
	border-bottom-left-radius : 5px; 
	min-height: 500px;
}

.quest_rouge {
	font-size:larger; 
	font-weight: bold; 
	background-color:#ffcccc; 
	border: thin solid red; 
	border-radius: 5px; 
	padding: 10px; 
	text-align:center;
	padding-right: 30px;
}

.pourkoi{
	background-color:#FFC; 
	border: thin solid #330000; 
	border-radius: 5px;
	padding: 10px;
	transform: rotate(-25deg);
	align-self: center;
	margin-left: -10px; 
}

.komman {
	background-color:#ffc990; 
	border: thin solid #330000; 
	border-radius: 5px;
	padding: 10px;
	transform: rotate(20deg);
	align-self: center;
	margin-left: -10px; 
	maring-top: -10px;
}
